{
  "Logging": {
    "LogLevel": {
      // "Default": "Information",
      "Default": "Debug",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "App": {
    "SelfUrl": "http://*:19001",
    "CorsOrigins": "http://localhost:19001;http://localhost:18000"
  },
  "DbList": [
    "Sqlite",
    "Mysql",
    "Sqlserver",
    "Oracle",
    "Postgresql"
  ],
  "DbConnOptions": {
    
  }
}
